<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f817db6bf9064b23ced8ec284d82a64c">
  <dict>
    <!--2020-03-28 10:08:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:08:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:08:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:08:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:08:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-05-08 16:48:53.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:08:31.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
